/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
.form-select {
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 60px;
  min-height: 60px;
  padding-left: 30px;
  padding-right: 50px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' d='M4 6l4 4 4-4'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 16px 16px;
  cursor: pointer;
}

.product-item {
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.08);
  transition: box-shadow 0.25s ease, transform 0.25s ease;
  padding: 32px;
  min-height: 520px !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.product-item:hover {
  transform: translateY(-8px);
}

.product-item-thumb {
  height: 280px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-item-thumb picture {
  max-height: 280px !important;
}
.product-item-thumb picture img {
  object-fit: contain;
  max-height: 280px !important;
  height: 100%;
}

.product-item-link {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.main-content {
  position: relative;
  flex: 1;
}
.main-content .content-wrapper {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main-content .content-wrapper p {
  margin-bottom: 0;
}
.main-content .content-wrapper ul {
  display: none;
}
.main-content.expanded .content-wrapper {
  -webkit-line-clamp: unset;
  display: block;
}
.main-content.expanded .content-wrapper ul {
  display: block;
  padding-left: 1.2em;
  margin-top: 8px;
}

.read-more-btn {
  display: inline-block;
  margin-top: 16px;
  color: #007EA7;
  font-weight: 600;
  cursor: pointer;
  font-size: 0.9rem;
}
.read-more-btn:hover {
  text-decoration: underline;
}

.owl-carousel .owl-stage-outer {
  padding-top: 7px;
  padding-bottom: 7px;
}

.owl-carousel .owl-item img {
  height: 100%;
  object-fit: contain;
}

.owl-prev {
  position: absolute !important;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  background: rgba(0, 126, 167, 0.5) !important;
  top: 15em !important;
  left: -19px !important;
}
.owl-prev.disabled {
  background: rgba(0, 126, 167, 0.15) !important;
}
.owl-prev i {
  color: #FFF;
  transform: rotate(180deg);
  display: block;
}

.owl-next {
  position: absolute !important;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  background: rgba(0, 126, 167, 0.5) !important;
  top: 15em !important;
  right: -19px !important;
}
.owl-next.disabled {
  background: rgba(0, 126, 167, 0.15) !important;
}
.owl-next i {
  color: #FFF;
}

.owl-dots {
  display: none;
  align-items: center;
  gap: 8px;
  list-style: none;
  padding: 0;
  counter-reset: owl-page;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 3em;
}
@media screen and (min-width: 1025px) {
  .owl-dots {
    display: flex;
  }
}

.owl-dots .owl-dot {
  counter-increment: owl-page;
  background: transparent;
  border: none;
  font-size: 14px;
  color: #002A38 !important;
  cursor: pointer;
  position: relative;
  width: 40px;
  height: 40px;
  background: #F3F3F3 !important;
  border-radius: 4px;
  font-family: "Plus Jakarta", "sans-serif" !important;
}
.owl-dots .owl-dot.active {
  color: #FFF !important;
  background: #007EA7 !important;
  font-weight: 400 !important;
}

.owl-dots .owl-dot span {
  display: none;
}

.owl-dots .owl-dot::before {
  content: counter(owl-page);
  display: inline-block;
  padding: 4px 8px;
}

/*Sales*/
#sales {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#sales h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#sales .container-services {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#sales ul {
  display: grid;
  max-width: fit-content;
  margin-top: 2em;
  margin-bottom: 2em;
  margin-left: 0;
}
#sales ul li {
  font-weight: 600;
  margin-bottom: 16px;
  font-family: "Plus Jakarta", "sans-serif";
}
#sales ul li::marker {
  color: #55C5F0;
}
#sales .link-repeater {
  color: #002A38 !important;
  border: 1px solid #007EA7;
  height: 46px;
  border-radius: 1000px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 28px;
  padding-right: 28px;
}
#sales .link-repeater:hover {
  background: #007EA7;
  color: #FFF !important;
}
#sales .jump-to,
#sales .container-links {
  font-family: "Plus Jakarta", "sans-serif";
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 640px) / 1280, 1.125rem);
  line-height: normal;
  font-weight: 500;
  color: #002A38;
}
@media screen and (min-width: 1025px) {
  #sales {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #sales ul {
    column-gap: 3em;
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #sales .container-services {
    text-align: center;
  }
}

/*Audio, Video, Lighting, Staging*/
#audio,
#video,
#lighting,
#staging {
  padding-top: 3em;
  padding-bottom: 3em;
}
#audio ul,
#video ul,
#lighting ul,
#staging ul {
  margin-top: 1.5em !important;
  margin-bottom: 1.5em !important;
}
#audio ul li,
#video ul li,
#lighting ul li,
#staging ul li {
  font-family: "Plus Jakarta", "sans-serif";
  color: #002A38;
  margin-bottom: 13px;
  line-height: normal;
}
#audio h2,
#video h2,
#lighting h2,
#staging h2 {
  margin-top: 0;
  margin-bottom: 16px;
}
#audio .container-main,
#video .container-main,
#lighting .container-main,
#staging .container-main {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#audio .link-repeater,
#video .link-repeater,
#lighting .link-repeater,
#staging .link-repeater {
  color: #002A38 !important;
  border: 1px solid #007EA7;
  height: 46px;
  border-radius: 1000px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 28px;
  padding-right: 28px;
}
#audio .link-repeater.active, #audio .link-repeater:hover,
#video .link-repeater.active,
#video .link-repeater:hover,
#lighting .link-repeater.active,
#lighting .link-repeater:hover,
#staging .link-repeater.active,
#staging .link-repeater:hover {
  background: #007EA7;
  color: #FFF !important;
}
#audio .jump-to,
#audio .container-links,
#video .jump-to,
#video .container-links,
#lighting .jump-to,
#lighting .container-links,
#staging .jump-to,
#staging .container-links {
  font-family: "Plus Jakarta", "sans-serif";
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 640px) / 1280, 1.125rem);
  line-height: normal;
  font-weight: 500;
  color: #002A38;
}
@media screen and (min-width: 1025px) {
  #audio,
  #video,
  #lighting,
  #staging {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #audio ul,
  #video ul,
  #lighting ul,
  #staging ul {
    column-gap: 3em;
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #audio .container-main,
  #video .container-main,
  #lighting .container-main,
  #staging .container-main {
    text-align: center;
  }
}

#lighting .product-item {
  min-height: 560px !important;
}

#video,
#staging {
  background: #F3F3F3;
}

#video .product-item-thumb {
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#video .product-item-thumb picture {
  max-height: 150px !important;
}
#video .product-item-thumb picture img {
  object-fit: contain;
  max-height: 150px !important;
}
#video .container-links {
  max-width: 1200px;
}
#video .owl-dots .owl-dot {
  color: #002A38 !important;
  background: #FFF !important;
  border-radius: 4px;
}
#video .owl-dots .owl-dot.active {
  color: #FFF !important;
  background: #007EA7 !important;
  font-weight: 400 !important;
}

/*Staging*/
#staging .product-item {
  min-height: 580px !important;
}
#staging .owl-dots .owl-dot {
  color: #002A38 !important;
  background: #FFF !important;
  border-radius: 4px;
}
#staging .owl-dots .owl-dot.active {
  color: #FFF !important;
  background: #007EA7 !important;
  font-weight: 400 !important;
}

/*Brands Bottom*/
#brands_bottom {
  background: #F3F3F3;
  padding-top: 2em;
  padding-bottom: 3em;
}
#brands_bottom .container-brands-bottom {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#brands_bottom h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#brands_bottom .container-image {
  height: 55px;
  max-width: 105px;
  background: #FFF;
  border-radius: 10px;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
}
#brands_bottom .container-image img {
  max-width: 65px;
  max-height: 45px;
  object-fit: contain;
}
#brands_bottom .container-image-out {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 14px;
}
@media screen and (min-width: 431px) {
  #brands_bottom .container-image-out {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
  }
  #brands_bottom .container-image {
    width: 200px;
  }
}
@media screen and (min-width: 1025px) {
  #brands_bottom {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #brands_bottom .container-brands-bottom {
    text-align: center;
  }
  #brands_bottom .container-image {
    border-radius: 16px;
    background: #FFF;
    height: 120px;
    max-width: unset;
  }
  #brands_bottom .container-image img {
    max-width: 124px;
    max-height: 100%;
  }
}

/*FAQ*/
#faq {
  padding-top: 4em;
  padding-bottom: 3em;
}
#faq h2 {
  margin-bottom: 16px;
}
#faq .answer {
  margin-top: 10px;
  display: none;
}
#faq .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#faq .container-faq a {
  color: #007EA7;
  font-weight: 700;
  text-decoration: underline;
}
#faq .container-faq .question {
  cursor: pointer;
}
#faq .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#faq .icon-icon-plus,
#faq .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#faq picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#faq picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #faq {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #faq .icon-icon-plus,
  #faq .icon-icon-minus {
    padding-top: unset;
  }
}

/*Contact Us*/
#contact_us picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
  z-index: -1;
}
#contact_us picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact_us h2, #contact_us h3, #contact_us h4, #contact_us h5, #contact_us h6, #contact_us p {
  color: #FFF;
}
#contact_us h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#contact_us .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact_us .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact_us, #contact_us .container-content-contact {
    min-height: 622px;
  }
}